Bug 6391 - sssd ldb library mismatch
: sssd ldb library mismatch
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 06:28 MSK by Zombie Ryushu
Modified: 2015-11-30 11:49 MSK (History)
2 users (show)

See Also:
RPM Package: sssd
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-11-30 06:28:30 MSK
ldb: module version mismatch in src/ldb_modules/memberof.c : ldb_version=1.1.21 module_version=1.1.20
ldb: failed to initialise module /usr/lib64/ldb/memberof.so : Unavailable

This prevents sssd from launching
Comment 1 Zombie Ryushu 2015-11-30 06:29:21 MSK
Needs to be recompiled
Comment 2 Andrey Bondrov 2015-11-30 11:49:58 MSK
Should be fixed in sssd 1.12.4-3.